.titPaisMon{
    position: relative;
    float: left;
    display: block;
    margin: 0px;
    padding: 1vh 0px 0px 0px;
    width: 100%;
}


/* CONJUNTO COMPLETO */
.titPaisMon > article{
    display: flex;
    justify-content: center;
    align-items: flex-start;
	padding-bottom: 1rem;
	
	
	
}


/* BANDERA */
.titPaisMon > article > img{
    height: auto;
    width: 55px;
    display: block;
    margin-right: 10px;
	border: solid 1px rgba(187,187,187,1.00);
	margin-top: 12px;
}


/* BLOQUE DE TEXTOS */
.titPaisMon > article > div{
    
	
	display: flex;
    flex-direction: column;
    align-items: center;
    width: fit-content;
    max-width: calc(100% - 70px);
	

	
}


/* TITULO */
.titPaisMon > article > div > h1{
    margin: 0px;
    padding: 0px;
    text-align: center;
	 font-size: 2rem;
    font-weight: 800;
    transform: scaleY(1.5);
	 transform-origin: center top;
	

	
    width: auto;
	
	
	 display: inline-block;
    
}


/* NOMBRE */
.titPaisMon > article > div > h2{
    margin: 5px 0px 0px 0px;
    padding: 0px;
    text-align: center;
	font-size: 1.54rem;
	font-weight: 800;
	transform: scaleY(1.5);
	color: rgba(118,118,118,1.00);
	padding-top: 12px;
	
	 
    width: auto;
}


.sepa_monPais{
	border-top: solid 1px #8C8C8C;
	float: left;
	width: 90%;
	margin: 0px;
	margin-left: 5%;
	margin-right: 5%;
	padding: 0px;
	padding-bottom: 0.5rem;
}


#fin_hm {
	float: left;
    width: 100%;
    background-color: #0b605c;
    padding: 2vh 0;
    color: #ffffff;
	margin-top: 0px !important;
	
}

/* ------------------------- */

.carousel-fade {
    position: relative;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;

    aspect-ratio: 3 / 1;
    overflow: hidden;
}

.carousel-fade img {
	border-radius: 7px;
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    object-fit: cover;

    opacity: 0;
    transition: opacity 1.2s ease-in-out;
}

.carousel-fade img.active {
    opacity: 1;
}

